<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>EME - Consortium</title>
    <!-- fav icon -->
    <link rel="icon" type="image/png" href="img/fav-icon.png" />
    <!-- main style -->
    <!-- <link rel="stylesheet" href="main.bundle.css" /> -->
  </head>
  <!-- body -->
  <body>
    <!-- main -->
    <main>
      <!-- return home -->
      <div class="return">
        <a href="index.html">
          <i class="fas fa-times"></i>
        </a>
      </div>
      <!-- logo & current location -->
      <div class="current_info">
        <!-- logo -->
        <div class="image"><img src="img/logo.png" alt="EME logo" /></div>
        <!-- current location -->
        <div class="location">
          <h5>CONSORTIUM</h5>
        </div>
      </div>
      <!-- slider section -->
      <section class="more more--consortium">
        <!-- container -->
        <div class="container">
          <!-- about us slider -->
          <div class="slider slider--more">
            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider itida">
                <div class="item_img">
                  <img src="img/itida-clr.png" alt="itida" />
                </div>
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/itida-clr.png" alt="itida" />
                  </div>
                </div> -->
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/itida-slide.JPG" alt="" />
                  </div>
                </div> -->
              </div>
              <!-- description -->
              <div class="desc desc--consortium">
                <p>
                  Being the EME project owner ITIDA provides the necessary
                  services for the innovation hubs in order to help the Egyptian
                  ICT industry and its related fields to flourish while
                  maximizing its effect on the Egyptian economic growth.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider ideaspace">
                <div class="item_img">
                  <img src="img/ideaspace-clr.png" alt="ideaspace" />
                </div>
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/ideaspace-clr.png" alt="ideaspace" />
                  </div>
                </div> -->
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/ideaspace-slide.JPG" alt="" />
                  </div>
                </div> -->
              </div>
              <!-- description -->
              <div class="desc desc--consortium">
                <p>
                  Ideaspace is a coworking space that creates a platform for
                  idea sharing and a networking community with industry experts
                  and investors in a variety of fields that promotes startup
                  business development and encourages young incentives.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider sn3a">
                <div class="item_img">
                  <img src="img/sn3a-clr.png" alt="sn3a" />
                </div>
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/sn3a-clr.png" alt="sn3a" />
                  </div>
                </div> -->
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/sn3a-slide.JPG" alt="" />
                  </div>
                </div> -->
              </div>
              <!-- description -->
              <div class="desc desc--consortium">
                <p>
                  San3a Tech acts as the technical partner for EME. San3a tech
                  was founded in 2012, to empower the Maker Movement in the MENA
                  region through providing international standard facilities,
                  learning programs, workshops, events and competitions to boost
                  young creative talents and advance their productive skills to
                  maturity and optimum usability.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- sub slider -->
              <div class="sub_slider etsal">
                <div class="item_img">
                  <img src="img/etsal-clr.png" alt="etsal" />
                </div>
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/etsal-clr.png" alt="etsal" />
                  </div>
                </div> -->
                <!-- item -->
                <!-- <div class="sub_item">
                  <div class="item_img">
                    <img src="img/etsal-slide.JPG" alt="" />
                  </div>
                </div> -->
              </div>
              <!-- description -->
              <div class="desc desc--consortium">
                <p>
                  Egyptian Information Telecommunication, Electronics and
                  Software Alliance is an entity of ICTE companies,
                  multinational corporations, organizations and institutions
                  dedicated to the betterment of the ICTE field in Egypt and
                  elevating it to international recognition.
                </p>
              </div>
            </div>
          </div>
          <!-- slider controls -->
          <div class="controls">
            <!-- previuos button -->
            <button class="prev">
              <i class="fas fa-chevron-left"></i>
            </button>
            <!-- next button -->
            <button class="next">
              <i class="fas fa-chevron-right"></i>
            </button>
          </div>
        </div>
      </section>
    </main>
    <!-- main script -->
    <!-- <script src="main.bundle.js"></script> -->
  </body>
</html>
